@media screen and (max-width: 768px) {
  #guide .block-guide-intro {
    width: calc(100% - 30px);
    margin-left: auto;
    margin-right: auto;
  }
}
#guide .block-guide {
  padding: 0;
  margin: 50px auto 120px;
}
@media screen and (max-width: 768px) {
  #guide .block-guide {
    width: 100%;
    margin-top: 32px;
    margin-bottom: 80px;
  }
}
#guide .block-guide .block-guide-section {
  line-height: 1.8;
}
#guide .block-guide .block-guide-section:not(:last-child) {
  margin-bottom: 60px;
}
@media screen and (min-width: 769px) {
  #guide .block-guide .block-guide-section:not(:last-child) {
    margin-bottom: 80px;
  }
}
#guide .block-guide .block-guide-section--box {
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  #guide .block-guide .block-guide-section--box {
    padding: 0 15px;
  }
}
#guide .block-guide .block-guide-section--box:not(:last-child) {
  margin-bottom: 30px;
}
@media screen and (min-width: 769px) {
  #guide .block-guide .block-guide-section--box:not(:last-child) {
    margin-bottom: 40px;
  }
}
#guide .block-guide h2 {
  color: #222;
  background-color: #F3F2F1;
  font-size: 22px;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  padding: 8px 20px;
  margin-top: 0;
  margin-bottom: 40px;
  border: 1px solid #D8D7D5;
}
@media screen and (max-width: 768px) {
  #guide .block-guide h2 {
    font-size: 18px;
    margin-bottom: 25px;
    border-width: 1px 0;
  }
}
#guide .block-guide h3 {
  position: relative;
  font-size: 20px;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  padding: 0 0 0.5em;
  margin-bottom: 15px;
  border-bottom: 1px solid #D8D7D5;
}
@media screen and (max-width: 768px) {
  #guide .block-guide h3 {
    font-size: 16px;
    margin-bottom: 12px;
  }
}
#guide .block-guide h4 {
  display: table;
  color: #AE9774;
  font-size: 18px;
  font-weight: 600;
  padding: 0;
  margin: 0 0 10px;
}
@media screen and (max-width: 768px) {
  #guide .block-guide h4 {
    font-size: 15px;
  }
}
#guide .block-guide h4:not(:first-child) {
  margin-top: 20px;
}
#guide .block-guide .block-guide-intro--ttl {
  font-size: 18px;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  padding: 0 0 0.6em;
  border-bottom: 1px solid #D8D7D5;
  margin: 0 auto 20px;
}
@media screen and (max-width: 768px) {
  #guide .block-guide .block-guide-intro--ttl {
    font-size: 16px;
  }
}
#guide .block-guide .block-guide-intro--txt {
  font-size: 18px;
  font-family: "Noto Serif JP", serif;
  text-align: center;
  line-height: 2;
  margin: 0 auto 52px;
}
@media screen and (max-width: 768px) {
  #guide .block-guide .block-guide-intro--txt {
    font-size: 15px;
    margin: 0 auto 32px;
  }
}
#guide .block-guide p:not(:last-child) {
  margin-bottom: 1.2em;
}
#guide .block-guide .box_gray {
  padding: 25px 25px 30px;
  margin: 20px auto;
  background-color: #f6f6f5;
}
@media screen and (max-width: 768px) {
  #guide .block-guide .box_gray {
    padding: 20px 15px;
  }
}
#guide .block-guide .box_gray:first-child {
  margin-top: 0;
}
#guide .block-guide .box_gray:last-child {
  margin-bottom: 0;
}
#guide .block-guide .block-guide-intro--nav {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
@media screen and (min-width: 769px) {
  #guide .block-guide .block-guide-intro--nav {
    gap: 10px 15px;
  }
}
#guide .block-guide .block-guide-intro--nav > li {
  width: calc((100% - 8px) / 2);
  margin-bottom: 0;
}
@media screen and (min-width: 769px) {
  #guide .block-guide .block-guide-intro--nav > li {
    width: calc((100% - 30px) / 3);
  }
}
#guide .block-guide .block-guide-intro--nav > li > a {
  background-color: #E4DDCF;
  padding: 14px 24px 14px 8px;
  border: none;
  line-height: 1.2;
  text-decoration: none;
}
@media screen and (min-width: 769px) {
  #guide .block-guide .block-guide-intro--nav > li > a {
    padding: 25px 10px;
  }
}
@media screen and (max-width: 768px) {
  #guide .block-guide .block-guide-intro--nav > li > a {
    display: flex;
    align-items: center;
    height: 100%;
  }
}
#guide .block-guide .block-guide-intro--nav > li > a:hover, #guide .block-guide .block-guide-intro--nav > li > a:active {
  text-decoration: none;
}
#guide .block-guide .block-guide-intro--nav > li > a::after {
  width: 6px;
  height: 6px;
  top: 50%;
  right: 8px;
  border-color: #222;
  transform: translateY(-50%) rotate(45deg);
}
#guide .block-guide .block-guide-intro--nav > li > a:hover {
  color: #fff;
  background: #222;
}
#guide .block-guide .block-guide-intro--nav > li > a:hover::after,
#guide .block-guide .block-guide-intro--nav > li > a:hover span::after {
  border-color: #fff;
}
#guide .block-guide .block-guide-intro--nav > li > a span {
  display: inline-block;
  font-size: 12px;
}
@media screen and (min-width: 769px) {
  #guide .block-guide .block-guide-intro--nav > li > a span {
    font-size: 15px;
    padding-right: 18px;
  }
}
#guide .block-guide .block-guide-intro--nav > li > a span::after {
  top: calc(50% - 1px);
  transform: translateY(-50%) rotate(45deg);
  border-color: #222;
}
@media screen and (min-width: 769px) {
  #guide .block-guide .block-guide-section,
  #guide .block-guide .anchor-link {
    scroll-margin-top: 110px;
  }
}
@media screen and (max-width: 768px) {
  #guide .block-guide .block-guide-section,
  #guide .block-guide .anchor-link {
    scroll-margin-top: 80px;
  }
}